
Redmine - Defect #18250

Subversion Password

2014-10-31 22:03 - alde gott

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: SCM Estimated time: 0.00 hour

Target version:    

Resolution: No feedback Affected version: 2.4.5

Description

I am "was" using a self made ugly password like "kdlWWR"§$%&/""!"§%(/&%''" to login in to my subversion repo.

I am sorry that i cant exactly paste the password i used, i also can´t say that i used " at the end and a " at the beginning of the

passowrd.

anyway, i used rest api in my own application with redmine < 2.5 and it worked. after upgrading redmine to > 2.4 i could not use it

anymore. got only 404 without a real usefull information about the error.

after  i changed my password to something "simpler" it worked.

i dont know exacty what has changed or even dont know which version of redmine is working or not.

but i think there is something wrong because i was able to check out with svn (terminal client and rapidsvn) without errors.

(i am a little sorry but i am a little drunk tonight. sorry for my bad english but i hope that someone will read this an maybe think it has

some kind of importance to get fixed)

bye

aldeGOTT

History

#1 - 2014-10-31 23:36 - Toshi MARUYAMA

- Status changed from New to Needs feedback

See Submissions.

#2 - 2015-04-14 19:30 - Jean-Philippe Lang

- Status changed from Needs feedback to Closed

- Resolution set to No feedback
